body {
    background: #251807 url(http://www.farragoswainscot.com/2009/images/background.jpg) no-repeat left top;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.mainText {
	color: black;
	font-size: 12px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 1px;
}
.mainText2 {
	color: black;
	font-size: 12px;
    line-height: 1.4em;
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 1px;
}
#container {
	background: transparent;
    margin: 0px auto;
    padding: 0px;
	width: 850px;
	height: 100%;
    overflow: hidden;
}
#content {
	width: 700px;
	background-color: white;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
	text-align: left;
	float: right;
	color: White;
    border: 0px;
    overflow: hidden;
}
#content #box {
    color: black;
	font-size: 14px;
    width: 698px;
    height: 100%;
    background: url(http://www.farragoswainscot.com/2009/images/box.jpg) repeat-y;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    text-align: left;
}
#content p {
    color: black;
    line-height: 1.3em;
	font-size: 14px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
    text-indent: 1.5em;
}
#content p.block {
    color: black;
    line-height: 1.3em;
	font-size: 14px;
    margin-left: 60px;
    margin-right: 20px;
    margin-bottom: 10px;
    text-indent: 0em;
}
#content p.postblock {
    color: black;
    line-height: 1.3em;
	font-size: 14px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
    text-indent: 0em;
}
.smaller {
    color: black;
    line-height: 1.3em;
	font-size: 11px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 0px;
}
.bigger {
    color: black;
    line-height: 1.3em;
	font-size: 20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    text-indent: 1.5em;
}
.author {
    color: black;
    line-height: 1.3em;
	font-size: 15px;
    margin-left: 50px;
    margin-right: 0px;
    vertical-align: text-top;
}
#content h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 15pt;
    color: #000;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-top: 60px;
} 
#content p+p {
    color: black;
    line-height: 1.3em;
	font-size: 14px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 0px;
    margin-bottom: 10px;
}
.thumb {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 675px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.linksthumb {
	float: right;
    display: inline-block; 
	width: 300px;
    height: 300px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: right;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumbabout {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 420px;
	border: 0px;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumbabout2 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 200px;
	border: 0px;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumbabout3 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 500px;
	border: 0px;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb11 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 790px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb10 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 730px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb9 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 650px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb8 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 780px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb7 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 590px;
	border: 0px;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb6 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 700px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb5 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 795px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb4 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 670px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb3 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 980px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb2 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 930px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.thumb1 {
	float: left;
    display: inline-block; 
	width: 300px;
    height: 1000px;
	border: 0;
	color: #000;
	background: transparent;
    text-align: left;
	margin: 0px 0px 0px 4px;
	padding: 0px;
}
.four  {
	width: 1px;
	color: white;
    text-align: center;
	height: 1px;
	border: 1px dotted white;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
    margin-top: 0px; 
	clear: both;
}
.three  {
	width: 1px;
	color: white;
    text-align: center;
	height: 1px;
	border: 1px dotted white;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4em;
    margin-top: 0px; 
	clear: both;
}
.two  {
	width: 1px;
	color: white;
    text-align: center;
	height: 1px;
	border: 1px dotted white;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    margin-top: 0px; 
	clear: both;
}
.one  {
	width: 1px;
	color: white;
    text-align: center;
	height: 1px;
	border: 1px dotted white;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    margin-top: 0px; 
	clear: both;
}
#content a {
	color: #664416;
    font-size: 14px;
	border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
	border-style: dotted;
    text-decoration: none;
}
#content a:hover {
	color: #664416;
    font-size: 14px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-style: solid;
    text-decoration: none;
}
#content a.icons:link {
	color: #664416;
	border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    text-decoration: none;
}
#content a.icons:hover {
	color: #664416;
	border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    text-decoration: none;
}
#content a.icons:visited {
	color: #664416;
	border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    text-decoration: none;
}
#right-column {
	width: 150px;
	height: 100%;
    background: transparent;
	clear: right;
	float: right;
    text-align: left;
    overflow: hidden;
}
.bottom {
    position: absolute; 
    bottom: 0;
    float: left;
}
#right-column #news {
	background: transparent;
    float: left;
	color: #FFFFFF;
	width: 150px;
	text-align: left;
	margin-top: 4px;
    font-size: 11px;
    margin: auto;
}
#right-column #news p{
    background: transparent;
	margin-left: 10px;
	margin-right: 4px;
    margin-top: 4px;
	font-size: 11px;
    color: #FFFFFF;
    line-height: 1.5em;
}
#right-column a {
	color: #99641D;
	font-size: 11px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
	border-style: dotted;
    text-decoration: none;
}
#right-column a:hover {
	color: #EBA416;
	font-size: 11px;
	border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-style: solid;
    text-decoration: none;
}
#right-column a.img {
	color: #99641D;
	font-size: 11px;
    border: 0px;
    text-decoration: none;
}
#right-column a.img:hover {
	color: #EBA416;
	font-size: 11px;
	border: 0px;
    text-decoration: none;
}
#right-column a.img:active {
	color: #EBA416;
	font-size: 11px;
	border: 0px;
    text-decoration: none;
}
#right-column a.img {
	color: #99641D;
	font-size: 11px;
    border: 0px;
    text-decoration: none;
}
#right-column a.img:visited {
	color: #EBA416;
	font-size: 11px;
	border: 0px;
    text-decoration: none;
}
.hr {
	height: 0px;
    font-size: 0px;
    line-height: 0px;
    width: 90%;
    margin: 10px auto;
	}
.dotted {
  border-bottom: dotted 1px #000000;
    }
.hr2 {
	height: 0px;
    font-size: 0px;
    line-height: 0px;
    width: 50px;
    text-align: center;
    margin: 20px auto; 
	}
.solid {
    border-bottom: solid 1px #000000;
    }
 .hr3 {
	height: 0px;
    font-size: 0px;
    line-height: 0px;
    width: 80%;
    text-align: center;
    margin: 20px auto; 
	}
.solid {
    border-bottom: solid 1px #000000;
    }
#right-column a {
	color: #EBA416;
	font-size: 11px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
	border-style: dotted;
    text-decoration: none;
}
#right-column a:hover {
	color: #EBA416;
	font-size: 11px;
	border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-style: solid;
    text-decoration: none;
}
#right-column a.strong {
	color: #EBA416;
	font-size: 11px;
    font-weight: bold;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
	border-style: dotted;
    text-decoration: none;
}
#right-column a.strong:hover {
	color: #EBA416;
	font-size: 11px;
    font-weight: bold;
	border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-style: solid;
    text-decoration: none;
}
#header {
	background: transparent;
	width: 700px;
	height: 200px;
	text-align: center;
	margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    float: right;
    border-top: 0px;
    border: 0px;
    overflow: hidden;
}
ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
#footer {
    width: 850px;
    height: 100px;
    text-align: left;
    background: #251807 url(http://www.farragoswainscot.com/2009/images/footer3.jpg) no-repeat top;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    color: white;
    font-size: 11px;
    padding: 0px;
    clear: both;
}
#footer #text {
    width: 700px;
    height: 100px;
    text-align: center;
    background: transparent;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    float: left;
    color: white;
    font-size: 11px;
    padding: 0px;
    clear: both;
}
#footer a {
	color: #DE9C14;
	border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
	border-style: dotted;
    text-decoration: none;
}
#footer a:hover {
	color: #DE9C14;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-style: solid;
    text-decoration: none;
}
#footer a.img {
	color: #DE9C14;
	border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    text-decoration: none;
}
#footer a.img:hover {
	color: #DE9C14;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    text-decoration: none;
}